-- LEDs durch Taster gesteuert
--
library IEEE;
use IEEE.STD_LOGIC_1164.ALL;

entity led_pb is
    Port (
	       btn : in  STD_LOGIC;
           led0 : out  STD_LOGIC;
           led7 : out  STD_LOGIC
		  );
end led_pb;

architecture Behavioral of led_pb is
begin
  led0 <= btn;
  led7 <= not btn;
end Behavioral;

